@font-face {
    font-family: 'RighteousW';
    src: url('../assets/fonts/Righteous-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RalewayLW';
    src: url('../assets/fonts/Raleway-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@media print {
    .card-header, .card-footer {
          display: none !important;
    }
}
body {
    /* font-family: 'RighteousW'; */
    /* color: white; */
    color: black;
    margin: 1rem !important;
}
h2 {
    font-family: 'RighteousW';
    font-size: 50px;
}
p {
    font-weight: 700;
    font-size: 20px;
}
.main-text {
    font-weight: normal !important;
    font-size: 18px !important;
}
label {
    /* font-family: 'RalewayLW'; */
    font-size: 18px;
}
.card {
    /* background-color: #001D64; */
    background-color: white;
    border: none;
}
.card-header {
    border-bottom: none;
    background-color: white;
}
.card-footer {
    border-top: none;
    background-color: white;
}
.bilo-yellow {
    background-color: #AAFF00;
    border: solid 1px #91c528;
}
.bilo-orange {
    background-color: #F5B82D;
    border: solid 1px #ba8e26;
}
input[type="radio"]:checked {
    appearance: none;
    background-color: #f5b82e !important;
    width: 15px;
    height: 15px;
    border-radius: 100%;
}
input[type="checkbox"]:checked {
    appearance: none;
    background-color: #f5b82e;
    width: 12px;
    height: 12px;
    border: 0;
}
.modal-header{
    border-bottom: none;
}
.modal-footer{
    border-top: none;
}